VkPipelineCoverageToColorStateCreateInfoNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkPipelineCoverageToColorStateCreateFlagsNV | flags
VkBool32 | coverageToColorEnable
uint32_t | coverageToColorLocation

## Detailed Description

Definition at line 6399 of file vulkan.h.

## Field Documentation

## coverageToColorEnable

VkBool32 VkPipelineCoverageToColorStateCreateInfoNV::coverageToColorEnable

Definition at line 6403 of file vulkan.h.

## coverageToColorLocation

uint32_t VkPipelineCoverageToColorStateCreateInfoNV::coverageToColorLocation

Definition at line 6404 of file vulkan.h.

## flags

VkPipelineCoverageToColorStateCreateFlagsNV VkPipelineCoverageToColorStateCreateInfoNV::flags

Definition at line 6402 of file vulkan.h.

## pNext

const void* VkPipelineCoverageToColorStateCreateInfoNV::pNext

Definition at line 6401 of file vulkan.h.

## sType

VkStructureType VkPipelineCoverageToColorStateCreateInfoNV::sType

Definition at line 6400 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h